Subject: Re: Too Much Mail Volume
From: [email-masked] (Norm Peterson)

1 Dec 1997 15:50:27 -0800
Message-ID: <[email-masked]>
References: <01bcfdf8$56371b20$8a82400c@hypercow>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Sun, 30 Nov 1997, Peter Yeh wrote:

> I second the idea of moving this mailing list to a newsgroup.  
> 
> 
> >
> >This mailing list has so much volume that I think we would be better
> >served with a newsgroup to move the traffic and to provide a FAQ.
> >
> >How about comp.unix.gnu-win32?

How about just dropping into one of the alt.* hierarchy?  From what I
understand, you don't need to have any of the voting (or any particular
reason) to start the group.  This could serve as a testbed before moving
into the comp.* area.  If it fails, ah well back to the mail list. If not,
great. 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".